<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>Default suite</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="b4bc6e">  <td>23/02/02 20:55:11</td>   <td>0</td> <td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;AgodahomePage.Agodalaunch()[pri:0, instance:org.agoda.AgodahomePage@3f91b517]">&gt;&gt;Agodalaunch</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@586358252</td>   <td></td> </tr>
<tr bgcolor="b4bc6e">  <td>23/02/02 20:55:24</td>   <td>12450</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="AgodahomePage.searchforoneway()[pri:9, instance:org.agoda.AgodahomePage@3f91b517]">searchforoneway</td> 
  <td>main@586358252</td>   <td></td> </tr>
</table>
